Written by
🚧 [Experimental] Get wizard chart
Returns the specified wizard chart.
Request
POST
https://api.datalens.tech/rpc/getWizardChart
Headers
|
Name |
Description |
|
x-dl-api-version |
Type: string API version header. Const: Example: |
|
x-dl-audit-mode |
Type: string Const: Example: `` |
Body
application/json
{
"chartId": "example",
"workbookId": "example",
"revId": "example",
"includePermissions": true,
"includeLinks": true,
"includeFavorite": true,
"branch": "saved"
}
|
Name |
Description |
|
chartId |
Type: string Example: |
|
branch |
Type: EntryBranch Entry branch: saved or published. Enum: |
|
includeFavorite |
Type: boolean |
|
includeLinks |
Type: boolean |
|
includePermissions |
Type: boolean |
|
revId |
Type: string Example: |
|
workbookId |
Type: string | null Example: |
EntryBranch
Entry branch: saved or published.
Type: string
Enum: saved, published
Responses
200 OK
Response
Body
application/json
null
Type: unknown